@import url('https://fonts.googleapis.com/css?family=Saira');
/*=================================
        global  css
================================*/
body {

width: 100%;
transition: height .5s, line-height .5s;
background: -webkit-linear-gradient(left,#820104 0%, #c74347 68%,white 32%);
background: -o-linear-gradient(left,#820104 0%, #c74347 68%,white 32%);
background: -moz-linear-gradient(left,#820104 0%, #c74347 68%,white 32%);
background: linear-gradient(to right, #820104 0%, #c74347 68%,white 32%);
font-family: "Open Sans", serif;
-webkit-font-smoothing: antialiased;
font-size: 14px;
color: black;
}
.indmand_add a {
    color: white;
    }
label {
    font-weight: 400;
    font-family: 'Saira', sans-serif;
    font-size: 14px;
}
form{
  font-family: 'Saira', sans-serif;   
}
h1,h2,h3,h4,h5,h6{
    font-family: "Open Sans", serif;
}
p{
    font-family: "Open Sans", serif;
}
.btn{   
    border-radius: 0;
    border: none;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    -ms-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}
ul{
    margin-bottom: 0px;
    padding: 0px;
}
a:hover{
    text-decoration: none;
}
.form-control {
    border-radius: 0;
}
a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-decoration: none !important;
}
img {
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    display: inline-block;
}

.space-medium_padding {
    padding: 60px 0;
}
section.bg_white {
    padding-bottom: 60px;
    background-color: white;
}
.bg_white1{
padding-top: 60px;
}
/*** Button hover effect ***/
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 2px;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    border-radius: 2px;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4c2828;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.hvr-sweep-to-right1 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 2px;
}
.hvr-sweep-to-right1:hover, 
.hvr-sweep-to-right1:focus, 
.hvr-sweep-to-right1:active {
    color: white;
}
.hvr-sweep-to-right1:hover:before,
.hvr-sweep-to-right1:focus:before, 
.hvr-sweep-to-right1:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    border-radius: 2px;
}
.hvr-sweep-to-right1:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  background: -webkit-linear-gradient(left,#820104 0%, #c74347 100%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left,#820104 0%, #c74347 100%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left,#820104 0%, #c74347 100%);
  /* Standard syntax */
 background: linear-gradient(to right, #820104 0%, #c74347 100%);
}
.dropdown-content > li > a {
    transition-delay: .5s;
    -webkit-transition: height .5s, line-height .5s; /* Safari */
transition: height .5s, line-height .5s;
transition: all .3s linear;
    color: white;
    padding: 10px 12px;
    text-decoration: none;
    display: block;
}
.dropdown-content > li > a:hover {
    transition-delay: .5s;
-webkit-transition: height .5s, line-height .5s; /* Safari */
transition: height .5s, line-height .5s;
transition: all .3s linear;
color: white;
background-color: #3a0303;
}
span.caret {
    margin-left: 10px;
}
.dropdown:hover .dropdown-content {
transition-delay: .5s;
-webkit-transition: height .5s, line-height .5s; /* Safari */
transition: height .5s, line-height .5s;
transition: all .3s linear;
display: block;
}
/*=================================
        header page css
================================*/
.scheme_default1{
  background: -webkit-linear-gradient(left, #820104 0%, #c74347 100%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left, #820104 0%, #c74347 100%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left, #820104 0%, #c74347 100%);
  /* Standard syntax */
 background: linear-gradient(to right, #820104 0%, #c74347 100%);
}

.scheme_default2{
  /* For Safari 5.1 to 6.0 */
  background: -webkit-linear-gradient(left,#563a3b 0%,  #352525 100%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left,#563a3b 0%,  #352525 100%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left,#563a3b 0%,  #352525 100%);
  /* Standard syntax */
 background: linear-gradient(to right, #563a3b 0%,  #352525 100%);
}
.scheme_default2 {
    /*background: -webkit-linear-gradient(left, #283a65 0%, #4543c7 100%);
    background: -o-linear-gradient(left, #283a65 0%, #4543c7 100%);
    background: -moz-linear-gradient(left, #283a65 0%, #4543c7 100%);
    background: linear-gradient(to right, #283a65 0%, #4543c7 100%);
*/
background-color: #9a0909;
}
.scheme_default3 {
    background: -webkit-linear-gradient(left, #e26742 0%, #e83209 100%);
    background: -o-linear-gradient(left, #e26742 0%, #e83209 100%);
    background: -moz-linear-gradient(left, #e26742 0%, #e83209 100%);
    background: linear-gradient(to right, #e26742 0%, #e83209 100%);
}

.scheme_default4 {
    background: -webkit-linear-gradient(left, #257db9 0%, #035a95 100%);
    background: -o-linear-gradient(left, #257db9 0%, #035a95 100%);
    background: -moz-linear-gradient(left, #257db9 0%, #035a95 100%);
    background: linear-gradient(to right, #257db9 0%, #035a95 100%);
}
.scheme_default_white {
    background: -webkit-linear-gradient(left,#f5f5f5 0%, #ccc 60%,white 40%);
    background: -o-linear-gradient(left,#f5f5f5 0%, #ccc 60%,white 40%);
    background: -moz-linear-gradient(left,#f5f5f5 0%, #ccc 60%,white 40%);
    background: linear-gradient(to right, #f5f5f5 0%, #ccc 60%,white 40%);
}
.scheme_default_white2 {
    background: -webkit-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 70%,white 30%);
    background: -o-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 70%,white 30%);
    background: -moz-linear-gradient(left,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 70%,white 30%);
    background: linear-gradient(to right, #f5f5f5 0%, rgba(238, 238, 238, 0.67) 70%,white 30%);
}
.scheme_default_white1 {
    background: -webkit-linear-gradient(left,white 30%,#f5f5f5 0%, rgba(238, 238, 238, 0.67) 70%);
    background: -o-linear-gradient(left,white 30%,#f5f5f5 0%, rgba(238, 238, 238, 0.67)70%);
    background: -moz-linear-gradient(left,white 30%,#f5f5f5 0%,rgba(238, 238, 238, 0.67) 70%);
    background: linear-gradient(to right,white 30%,#f5f5f5 0%,rgba(238, 238, 238, 0.67) 70%);
}
/*======================================================================
        header css starts
======================================================================*/
.fixed {
    z-index: 999;
    position: fixed !important;
    background: white;
    width: 100% !important;
    top: 0;
    box-shadow: 0px 7px 16px 0px rgba(50, 50, 50, 0.1);
}
#global-nav {
    height: 120px;
  box-shadow: none;
  font-family: "Open Sans", serif;
    font-size: 12px;
    border: none;
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    -webkit-transition: height .5s, line-height .5s;
}
nav.navbar.navbar-default {
    text-align: left;
    background: transparent;
    height: 120px;
    border-radius: inherit;
    box-shadow: none;
    border: none;
    margin: 0;
}
.scrolled-nav#global-nav{
    background: -webkit-linear-gradient(left,#820104 0%, #c74347 68%,white 32%);
    background: -o-linear-gradient(left,#820104 0%, #c74347 68%,white 32%);
    background: -moz-linear-gradient(left,#820104 0%, #c74347 68%,white 32%);
    background: linear-gradient(to right, #820104 0%, #c74347 68%,white 32%);
}
.site-title {
    margin-top: -49px;
    width: 150px;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.scrolled-nav {
   height: 90px !important;
}
.scrolled-nav .site-title  {
  width: 100px;
  height: 70px;
}
.scrolled-nav .navbar-default .navbar-nav > li > a {
  margin-top: 12px;
  }
.social.pull-right {
    padding-top: 8px;
}
.scrolled-nav nav.navbar.navbar-default{
    height: 90px;
}
.scrolled-nav .login{
    display: none;
}
.navbar-brand {
    padding-left: 0px !important;
}
ul.nav.navbar-nav {
    margin-left: -56px;
    margin-top: 18px;
    text-align: left;
}
.login {
    margin-left: -16px;
}
.navbar-default .navbar-nav > li > a {
    
    text-align: left;
    text-shadow: none;
    font-weight: 600;
    color: white;
    padding: 5px 18px;
    border-color: transparent;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
  -webkit-transition: all .5s;
    transition: all .5s;
    color:  #b9d057;   
}
.navbar-brand {
    padding: 0px 15px;
}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover {
  -webkit-transition: all .5s;
    transition: all .5s;
    color: #b9d057;
    background-color: transparent;
}

ul.logo li {
    font-size: 12px;
    -webkit-transition: height .5s, line-height .5s;
    transition: height .5s, line-height .5s;
    text-align: center;
    list-style: none;
    color: black;
    padding: 51px 0px 0px 0px;
}

ul.log li i {
    font-size: 12px;
    color: white;
    /* float: left; */
}
ul.log li {
    font-size: 12px;
    -webkit-transition: height .5s, line-height .5s;
    transition: height .5s, line-height .5s;
    text-align: right;
    list-style: none;
    color: white;
    padding: 11px 25px 0px 0px;
    float: left;
}
ul.log li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
    color: #b9d057;
    background-color: transparent;
}
ul.log li i:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
    color: #b9d057;
    background-color: transparent;
}
#container-fullwidth{
  padding: 0;
  margin: 0;
}
/*======================================================================
        header css ends
======================================================================*/

/*=================================
    slider css - carousel
================================*/

.bs-slider {
    margin-top: 99px !important;
    width: 100%;
    overflow: hidden;
    max-height: 532px;
    position: relative;
    background: #000000;
    margin: 0 auto;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}

/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 1;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}

/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #250101;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background:#250101;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: #cd9481;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: left !important;
}
.slide_style_center {
    text-align: left !important;
}
/*.slide-text {
    width: 46%;
    left: 0;
    top: 25%;
    left: 7%;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 10px;
    background-color: rgba(0,0,0,.5);
}*/
.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 90px;
    
}
.slide-text > h1 {
    width: 390px;
    font-family: 'Saira', sans-serif;
    padding: 0;
    color: black;
    font-size: 37px;
    font-style: normal;
    line-height: 50px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    font-family:'Saira', sans-serif;
    color: white;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}

.slider_controlers{
    padding: 40px 0px;
}
.title {
    font-weight: 500;
    font-family: 'Saira', sans-serif;
    font-size: 39px;
    text-align: center;
    color: white;
}

/*how we are different*/
/*.ltr_space {
    padding: 0 70px;
}*/
.indmand_sec1 h5 {
    color: #850407;
}
.indmand_sec1 p {
    color: black;
    text-shadow: none;
    font-weight: 100;
    font-family: 'Saira', sans-serif;
    padding: 0px 0px;
    font-size: 46px;
}
.indmand_sec2 {
    text-align: justify;
    line-height: 25px;
    padding-top: 46px;
}
/*with our specialist*/
img#specialist {
    width: 100%;
}
.indmand_sec3 {
    z-index: 1;
    position: relative;
    margin-top: 196px;
    float: left;
    color: white;
    width: 434px;
    height: 336px;
    
  background: -webkit-linear-gradient(left, #820104 0%, #c74347 100%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left, #820104 0%, #c74347 100%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left, #820104 0%, #c74347 100%);
  /* Standard syntax */
 background: linear-gradient(to right, #820104 0%, #c74347 100%);
}

.indmand_sec3 p {
    line-height: 42px;
    text-shadow: none;
    letter-spacing: 1px;
    font-family: 'Saira', sans-serif;
    font-size: 25px;
    padding: 60px;
}

.indmand_sec3 p:after {
    display: block;
    content: '';
    width: 80px;
    height: 1px;
    background-color: white;
    margin-top: 15px;
}
/*companies benfits*/
.indmand_sec4 h5 {
    color: #850407;
}
.indmand_sec4 h1 {
    color: black;
    font-size: 45px;
    font-family: 'Saira', sans-serif;
}
.indmand_sec4 p {
    /* padding-right: 40px; */
    text-align: justify;
    color: black;
    text-shadow: none;
    font-weight: 400;
    font-size: 16px;
}
.indmand_sec4 {
    line-height: 25px;
   padding-right: 20px;
}
.indmand_sec4 a{
    margin-top: 40px;
    margin-bottom: 20px;
 font-family: 'Saira', sans-serif;
 font-size: 12px;
 padding: 15px 28px;
}
.indmand_sec5 {
    margin-right: 12px;
    margin-left: -13px;
    margin-bottom: 30px;
    float: left;
    width: 50%;
    text-align: center;
}
span.lnr_ic{
    color: #830205;
    font-size: 60px;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    line-height: inherit;
    font-weight: inherit;
    font-size: inherit;
    width: auto;
    margin: 0;
}
.indmand_sec6 {
    margin-top: 40px;
}
/*focus on your mission*/
section.mission_sec {
    background-image: url(../images/home1.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.mission_parallax {
    padding: 40px 0px;
    background-color: rgba(0, 0, 0, 0.16);
    color: white;
    text-align: center;
}
.indmand_sec8 {
    background-color:rgba(0, 0, 0, 0.43);
    padding: 31px 23px;
    text-align: justify;
}
.indmand_sec8 i {
        color: #c5b706;
    padding-right: 10px;
}
.indmand_sec8 h1 {
    font-family:'Saira', sans-serif;
    line-height: 1.5;
    color: white;
    font-size: 38px;
}
.indmand_sec8 h5 {
    padding: 10px 0;
    font-family:'Saira', sans-serif;
    text-align: right;
    color: white;
}
/*<!-- COMPENSATION CONSULTING -->*/
.sc_services_item_icon {
    font-size: 4em;
}
.indmand_sec9{
    color: #830205;  
}
.indmand_sec9 h5{
    font-family:'Saira', sans-serif;
    margin: 0;
    font-size: 0.875em;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    line-height: 1.50em;
}
.item.carousel-inner1>p {
    line-height: 35px;
}
/*.sc_services_item_icon:hover{
    color:white;
}
.indmand_sec9 h5:hover{
color: white;
}*/
.indmand_sec9 {
    padding: 40px 30px;
    height: 240px;
    background-color: gray;
    text-align: center;
    width: 100%;
    background: linear-gradient(to right, #860407 0%, #c13d41 50%, #ccc 0%, #e7e7e7 100%) no-repeat scroll right bottom/ 210% 100% #e7e7e7;
}

.indmand_adv {
    /* margin-bottom: -175px; */
 /*   padding: 20px 0;*/
    line-height: 42px;
    font-size:20px;
    /* margin-left: 15%; */
    /* width: 135%; */
    /* margin-top: -136px; */
    font-family: 'Saira', sans-serif;
    font-weight: 500;
}
img#carousel-img {
    width: 100%;
}
.carousel-inner1 {
    /*box-shadow: 0 2px 3px 4px gainsboro;*/
    padding: 20px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.indmand_adv i {
    color: #b9d057;
}
.carousel_name{
    font-size: 20px;
    font-weight: 500;
    color: #b9d057;
}
.carousel_name span{
    font-size: 20px;
    font-weight: 500;
    color: white;
}
/*footer section start*/
.go-top {
    position: fixed;
    bottom: 2em;
    right: 0.5em;
    text-decoration: none;
    font-size: 15px;
    display: none;
    padding: 8px 12px;
    color: #ffffff;
}
.indmand_sec10 .indmand_add span {
    line-height: 2;
    padding-left: 25px;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Saira', sans-serif;
}
/*#footer.fixed1 {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    background: -webkit-linear-gradient(left,#3e0404 0%, #611719 100%);
   For Opera 11.1 to 12.0 
  background: -o-linear-gradient(left,#3e0404 0%, #611719 100%);
  For Fx 3.6 to 15 
  background: -moz-linear-gradient(left,#3e0404 0%, #611719 100%);
   Standard syntax
 background: linear-gradient(to right, #3e0404 0%, #611719 100%);
} */
#footer.fixed1 {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
background: -webkit-linear-gradient(left,#870506 30%, #b9282c 80%,#b92529 32%);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(left,#870506 30%, #b9282c 80%,#b92529 32%);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(left,#870506 30%, #b9282c 80%,#b92529 32%);
  /* Standard syntax */
 background: linear-gradient(to right,#870506 30%, #b9282c 80%,#b92529 32%);
}


.section_footer {
    padding: 32px 0px;
    display: block;
    color: white;
    margin: 0 auto;
}
.indmand_sec11 p{
    color: white;
    padding-right: 64px;
}
.indmand_sec10 span {
    font-size: 22px;
}
.indmand_add i {
    color: white;
    padding-right: 10px;
    float: left;
}
.indmand_add {
    font-size: 16px;
    font-weight: 500;
    font-family:'Saira', sans-serif;
}
.indmand_sec10 h1 {
    font-family:'Saira', sans-serif;
        font-size: 20px;
    padding-bottom: 10px;
}
.indmand_sec11 {
    padding-right: 20px;
    font-size: 12px;
    padding-bottom: 20px;
    padding-top: 50px;
}
/* inside pages banners start*/
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: white;
    content: "/\00a0";
}
.bg_white_inner{
    color: black;
    background-color: #ffffff;
}
section.inside_banners {
    margin-top: 100px;
}
section.about-parallax {
    background-image: url(../images/banner.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.about-inner {
    padding: 30px 0px;
    background-color:  rgba(5, 98, 191, 0.33);
    width: 100%;
    color: white;
    text-align: center;
}
.page-title {
    font-family:'Saira', sans-serif;
    color: white;
    margin: 4px;
    font-size: 35px;
    font-weight: 400;
}
ol.breadcrumb.pull-right {
    margin-top: 10px;
}
ol.breadcrumb {
    background-color: transparent;
    margin: 0;
    color: white;
    padding: 8px 0px;
}
.breadcrumb>li {
    display: inline-block;
}
ol.breadcrumb>li>a {
    color: white;
}
.indmand_sec2 h5 {
     font-family:'Saira', sans-serif;
    color: #850407;
}

/*for progress bar*/
.progress-title {
    color: black;
    font-size: 12px;
    margin: 0 0 14px;
}
.progress {
    height: 4px;
    background: #ccc;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 23px;
    overflow: visible;
}
.progress .progress-bar{
    position: relative;
    -webkit-animation: animate-positive 5s;
    animation: animate-positive 5s;
}
/*.progress .progress-bar:after{
    content: "";
    display: inline-block;
    width: 9px;
    background: #fff;
    position: absolute;
    top: -10px;
    bottom: -10px;
    right: -1px;
    z-index: 1;
    transform: rotate(35deg);
}*/
.progress .progress-value{
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    position: absolute;
    top: -30px;
    right: -25px;
}
@-webkit-keyframes animate-positive{
    0%{ width: 0; }
}
@keyframes animate-positive {
    0%{ width: 0; }
}

/*=================================
        get-in-touch css
================================*/
section#contact {
    background-image: url(../images/contact1.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.contact_parallax1 {
    padding-bottom: 60px;
    background-color:rgba(251, 251, 251, 0.95);
    text-align: center;
}
.contact-infos {
    padding-top: 60px;
}
.contact-info {
    text-align: center;
    margin-bottom: 50px;
}
.contact-info span {
    color: #870609;
    font-size: 70px;
    position: relative;
}
.contact-info a {
    color:black;
    font-size: 17px;
}
 .contact-info p{
    font-family:'Saira', sans-serif;
    margin-top: 10px;
    color: black;
    line-height: 30px;
    font-size: 14px;
 }   
.section-title p {
    margin-top: 25px;
}
.contact-form #message {
    background-color: #dddddd;
    padding-top: 18px;
    height: 150px;
    border: none;
}
.in_email>input.form-control {
        height: 40px;
   background-color: #ddd;
    border: none;
}
.in_name>input.form-control {
        height: 40px;
    background-color: #ddd;
    border: none;
}
.in_name>input.form-control {
        height: 40px;
    background-color: #ddd;
    border: none;
}
/*.form-group {
    margin-bottom: 32px;
}*/
.actions {
    text-align: center;
}
button#contact_me {
    margin-top: 7px;
    color: white;
    padding: 13px 35px;
    outline: none;
}
/*.submit_btn { 
    padding: 15px 56px;
    margin: 40px 0;
}*/
.contact_width {
    width: 80%;
    margin: 0 auto;
}
.m_top{
    margin-top: -27px;
}


/*submit a vacancy css start*/
.in_vac_name>input.form-control {
    font-size: 12px;
    height: 28px;
    background-color: #ddd;
    border: none;
}
.submit_recap{
    margin: 20px 0;
}
.in_vac_name>select.form-control {
    height: 33px;
    background-color: #ddd;
    border: none;
}
.vacancy {
    margin: 0 auto;
    width: 70%;
}
.in_vac_name>textarea {
    background-color: #ddd;
}
button#contact_expert {
        margin-bottom: 0;
    font-size: 12px;
    margin-top: 7px;
    color: white;
    padding: 8px 16px;
    outline: none;
}
span.error.alert_style {
    color: red;
    font-size: 12px;
}
.or {
    padding: 5px 0px;
    border-radius: 0 100px;
    border: 1px solid gainsboro;
    background-color: #dddddd;
}
.indmand_sec_pros h3 {
    font-weight: 700;
    color: #850407;
}
.indmand_sec_pros {
   /* padding-bottom: 80px;*/
    line-height: 25px;
    padding-right: 20px;
/*    padding-top: 80px;*/
}
.list > ul>li {
    margin-left: 29px;
    text-align: left;
    list-style: none;
    position: relative;
    margin-bottom: 5px;
}
.list > ul>li:before {
    content: '\f00c';
    display: block;
    position: absolute;
    left: -30px;
    top: 0;
    font-family: FontAwesome;
    color: #870609;
    font-size: 17px;
}
.space-medium_padding_gradient {
    padding: 30px 0;
}
img#hrz_img {
    margin-top: 35px;
}
img#hrz_img1 {
    margin-top: 100px;
}
.background_img{
    background-image: url(../images/whyindmand.jpg);
    height: 500px;
    background-repeat: no-repeat;
    background-color: transparent;
   /* background-attachment: fixed;*/
    background-size: cover;
    background-position: 15% 0;
    z-index: 1;
    position: relative;

}
.background_img1{
    background-image: url(../images/intBanner.jpg);
    height: 600px;
    background-repeat: no-repeat;
    background-color: transparent;
   /* background-attachment: fixed;*/
    background-size: cover;
    background-position: 95% 0;
    z-index: 1;
    position: relative;
}
.background_img2{
    background-image: url(../images/image-14.jpg);
    height: 850px;
    background-repeat: no-repeat;
    background-color: transparent;
   /* background-attachment: fixed;*/
    background-size: cover;
    background-position: 15% 0;
    z-index: 1;
    position: relative;
}
/*.row.row_ltr {
    margin-right: 0;
    margin-left: 0;
}*/
.bg_top {
    padding: 20px;
    /*margin-top: 40px;*/
}
/*terms and condition*/
.trems_cond p {
    line-height: 1.6;
    font-size: 16px;
    padding-right: 40px;
    text-align: justify;
    color: black;
    text-shadow: none;
    font-weight: 500;
}
.in_message>textarea {
    background: #ddd;
}
button#signinsubmit{
    margin-top: 7px;
    color: white;
    padding: 5px 30px;
    outline: none;
}
.alert-danger {
    color: #a94442;
    background-color: #dddddd;
    border-left: 6px solid #c03c40;
    border-radius: 0px;
}
.alert {
    padding: 10px;
    margin-bottom: 25px;
    /*border: 1px solid transparent;*/
    border-radius: 0px;
}
.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: 0px;
    color: inherit;
}
input.form-control.datepicker {
    border-radius: 0;
}
span.error>p {
    color: red;
    font-size: 12px;
}
/*====================
home login modal
=====================*/
.modal-dialog {
    width: 400px !important;
    margin: 150px auto !important;
}
.login_row {
    margin: 15px 0px;
}
h4.modal-title {
    padding-top: 5px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #d6d6d6;
}
.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: 0px;
    color: inherit;
}
.modal-content.modal-color{
    background-color: white;
    border-radius:0;
}
label.label1 {
    color: #000000;
}
button.green_btn {
    /*background: #a5cd39;*/
    width: 100%;
    color:white;
}
/*a.forgot_pswd {
    color:#000000;
}*/
ul.log>li>a ,ul.log>li>a:hover ,ul.log>li>a:active ,ul.log>li>a:focus {
    outline: none;
    color: white;
}
ul#ul_dropmenu>li {
    padding: 5px;
    width: 100%;
    text-align: left;
}
ul#ul_dropmenu>li>a {
    line-height: 10px;
}
ul#ul_dropmenu {
    min-width: 35px !important;
}
/* USER PROFILE PAGE */
 .card {
    margin-top: 20px;
    padding: 30px;
    background-color: rgba(214, 224, 226, 0.2);
    -webkit-border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-top-right-radius:5px;
    border-top-right-radius:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 1);
}
.card.hovercard .card-background {
    height: 130px;
}
.card-background img {
    -webkit-filter: blur(25px);
    -moz-filter: blur(25px);
    -o-filter: blur(25px);
    -ms-filter: blur(25px);
    filter: blur(25px);
    margin-left: -100px;
    margin-top: -200px;
    min-width: 130%;
}
.card.hovercard .useravatar {
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
}
.card.hovercard .useravatar img {
    display:none;
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.card.hovercard .card-info {
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}
.card.hovercard .card-info .card-title {
    padding:0 5px;
    font-size: 20px;
    line-height: 1;
    color: white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.card.hovercard .card-info {
    top:67px;
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}
.card.hovercard .bottom {
    padding: 0 20px;
    margin-bottom: 17px;
}
.btn-pref .btn {
    -webkit-border-radius:0 !important;
}
.btn-primary-profile {
   color: #fff;
    background: -webkit-linear-gradient(left, #820104 0%, #c74347 100%);
    background: -o-linear-gradient(left, #820104 0%, #c74347 100%);
    background: -moz-linear-gradient(left, #820104 0%, #c74347 100%);
    background: linear-gradient(to right, #820104 0%, #c74347 100%);
    border-color: none;
}
.btn-default-profile {
    color: #333;
     background-color: none; 
    border-color: none;
}
button#edit_profile {
    margin-bottom: 0;
    font-size: 12px;
    margin-top: 7px;
    color: white;
    padding: 8px 16px;
    outline: none;
}
button#changepassword{
margin-bottom: 0;
    font-size: 12px;
    margin-top: 7px;
    color: white;
    padding: 8px 16px;
    outline: none;
}

button#submittimesheet{
    margin-bottom: 0;
    font-size: 12px;
    margin-top: 7px;
    color: white;
    padding: 8px 16px;
    outline: none;
}
p.pass-txt {
    color: red;
    font-size: 11px;
}
h3.chnage_h3 {
    margin-bottom: 30px;
}
table.table.table-bordered.tbl_manage {
    width: 70%;
    margin-left: 20px;
}
.well1 {
    padding-top: 40px;
}

/*===================*/
.carousel-indicators.test_indicators {
    bottom: -20px;
}